Activity log for bug #217878

Date Who What changed Old value New value Message
2008-04-15 19:50:07 qwertitis bug added bug
2008-04-15 19:50:07 qwertitis bug added attachment 'file-errors.patch' (Patch)
2008-04-15 19:56:35 qwertitis bug assigned to linuxdcpp
2008-04-19 15:09:28 qwertitis bug added attachment 'file-errors2.patch' (Modified patch (no strerror_r))
2008-05-03 13:22:14 Jacek Sieka dcplusplus: status New Fix Committed
2008-06-22 12:26:17 MikeJJ dcplusplus: status Fix Committed Fix Released
2008-08-28 23:58:55 Steven Sheehy linuxdcpp: status New Confirmed
2008-08-28 23:58:55 Steven Sheehy linuxdcpp: importance Undecided Low
2008-08-28 23:58:55 Steven Sheehy linuxdcpp: statusexplanation
2008-11-29 23:06:32 qwertitis linuxdcpp: status Confirmed In Progress
2008-11-29 23:06:32 qwertitis linuxdcpp: assignee individ
2008-11-29 23:06:32 qwertitis linuxdcpp: statusexplanation Finally... been patching this manually since I don't know when.
2008-12-30 00:28:51 Steven Sheehy linuxdcpp: assignee individ razzloss
2008-12-30 00:28:51 Steven Sheehy linuxdcpp: statusexplanation Finally... been patching this manually since I don't know when. Will be fixed once we merge 0707 into trunk.
2009-02-15 22:57:49 Steven Sheehy linuxdcpp: status In Progress Fix Committed
2009-02-15 22:57:49 Steven Sheehy linuxdcpp: statusexplanation Will be fixed once we merge 0707 into trunk.
2009-02-23 02:13:36 Steven Sheehy linuxdcpp: status Fix Committed Fix Released
2009-02-23 20:04:13 Razzloss linuxdcpp: status Fix Released Fix Committed
2009-08-17 11:19:24 Stefan Richter removed subscriber Stefan Richter
2010-08-03 03:08:13 Steven Sheehy linuxdcpp: milestone 1.1.0
2010-08-03 03:08:44 Steven Sheehy tags core
2011-04-17 21:16:22 Steven Sheehy linuxdcpp: status Fix Committed Fix Released